{
  "expo": {
    "name": "GreenLens",
    "slug": "greenlens",
    "version": "2.1.6",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "automatic",
    "scheme": "greenlens",
    "splash": {
      "image": "./assets/transparent.png",
      "resizeMode": "contain",
      "backgroundColor": "#111813"
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.greenlens.app",
      "buildNumber": "35",
      "infoPlist": {
        "NSCameraUsageDescription": "GreenLens needs camera access to identify plants.",
        "NSPhotoLibraryUsageDescription": "GreenLens needs photo library access to identify plants from your gallery.",
        "ITSAppUsesNonExemptEncryption": false
      }
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#111813"
      },
      "package": "com.greenlens.app",
      "versionCode": 2,
      "permissions": [
        "android.permission.CAMERA",
        "android.permission.RECORD_AUDIO"
      ]
    },
    "runtimeVersion": {
      "policy": "appVersion"
    },
    "updates": {
      "url": "https://u.expo.dev/f0c92b2e-a952-4cfe-9754-7d7222b76969"
    },
    "plugins": [
      "expo-dev-client",
      "expo-router",
      "expo-camera",
      "expo-image-picker",
      "expo-secure-store",
      "expo-asset",
      "expo-font",
      "expo-notifications",
      [
        "expo-splash-screen",
        {
          "image": "./assets/transparent.png",
          "imageWidth": 160,
          "backgroundColor": "#111813"
        }
      ]
    ],
    "extra": {
      "router": {},
      "eas": {
        "projectId": "f0c92b2e-a952-4cfe-9754-7d7222b76969"
      }
    }
  }
}
